[linux-elitists] Re: [linux-elitist] Conservative victims...

Wil Cooley wcooley+linux-elitists@nakedape.cc
Wed May 9 15:02:09 PDT 2001


Thus spake Heather:
> 
> > Thus spake Aaron Lehmann:
> > > http://www.victimsofpornography.org
> > > 
> > 
> > Hm, NetCraft
> > http://uptime.netcraft.com/up/graph?mode_u=off&mode_w=on&site=http%3A%2F%2Fwww.victimsofpornography.org&submit=Examine
> > 
> > reports that this site is running  "Apache/1.3.3 Cobalt (Unix) (Red
> > Hat/Linux)".  Interesting--isn't this a fairly old and vulnerable Red
> > Hat/Cobalt setup?
> > 
> > Wil
> 
> There is no such thing as a Cobalt running Red Hat which is not a venerable
> and vulnerable setup...
> 
> ...since RH's last mips/el build was some toys on the 5.2 powertools disks, 
> AFAIK.

Actually, the newer Cobalts are x86 and run a flavor of 6.x.

Wil
-- 
W. Reilly Cooley                           wcooley@nakedape.cc
Naked Ape Consulting                        http://nakedape.cc
LNXS: Get 0.2.0-devel at http://sourceforge.net/projects/lnxs/
irc.openprojects.net                                     #lnxs

For every complex problem, there is a solution that is simple, neat, and wrong.
		-- H. L. Mencken
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 232 bytes
Desc: not available
Url : http://allium.zgp.org/pipermail/linux-elitists/attachments/20010509/2d50fd66/attachment.pgp 


More information about the linux-elitists mailing list